Subject: Re: Letter of Intent!
From: priyanka debnath <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 5 Apr 2021 15:10:49 +0530

Dear Harpreet,

Greetings of the day.

As discussed with my current employer, I would be able to start with you
least by 1st May, 21 only.

As far the documents are concerned I shall share the same today by day end
or maximum by tomorrow.

Thank you for your cooperation.

Regards,
Priyanka

On Fri, Apr 2, 2021, 19:59 priyanka debnath <[email-masked]> wrote:

> Dear Harpreet,
>
> Greetings of the day.
>
> Thank you for your kind consideration and acceptance of my candidature.
>
> I have duly acknowledged the below and shall share you all the documents
> on 5th April, 2021.
>
> Kinds regards,
> Priyanka Debnath
>
>
> On Fri, Apr 2, 2021, 19:39 HR Livesalesman <[email-masked]> wrote:
>
>> Dear Priyanka,
>>
>> Thank you for taking time to speak to us, and your interest in working
>> with LiveSalesman.
>>
>> Congratulations!
>>
>> We are happy to accept your candidature, and based on discussed terms
>> offer you a position of a Trainer in the organisation.
>>
>> More detailed documentation will be completed closer to your date of
>> start. We understand that you would be available to start with us 1st of
>> May 2021. As per our discussions please check with your current
>> employer, if you would be able to start with us any sooner.
>>
>> To help us start processing your paperwork kindly present the below
>> mentioned documents on 5th April 2021.
>>
>> 1. 10 & 12 Certificate and Mark sheet.
>> 2. Graduation Mark sheets and Degree
>> 3. Employment proofs of last two Companies (Relieving letter is must)
>> 4. Last two months salary slips
>> 5. ID proofs (Aadhaar Card, PAN Card etc.)
>> 6. 2 References from your friends and family for case of any emergency
>>
>> In the mean time if you have any questions, please feel free to reach out
>> to us.
>>
>>
>> Regards,
>> Harpreet Jaswal
>> Cherry E Commerce Services Pvt. Ltd.
>> Noida, India
>> +911204332621 Ex.12
>> +917042335393
>>
>